#u1891
{
	border-color: #000000;
	background-color: #FFFFFF;
	position: fixed;
}

#u1875-4
{
	border-color: #000000;
	background-color: transparent;
	color: #302F37;
	font-size: 16px;
	text-align: center;
	line-height: 107px;
	position: fixed;
}

#u1875-4:hover
{
	background-color: #CB0333;
}

#u1875-4:active
{
	background-color: #CB0333;
}

#u1875-4.MuseLinkActive
{
	background-color: #CB0233;
}

#u1875-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1875-4:active p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1875-4.MuseLinkActive p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1873
{
	background-color: transparent;
	position: fixed;
}

